@charset "utf-8";


/* ==================================================
add
================================================== */
.smp body {
	font-size: 14px !important;
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整ナシ */
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
.smp img {
	max-width: 100%;
	height: auto;
}
.smp .format_free .column_rnavi .col_main {
	margin-right: 0 !important;
}
.smp #tmp_header,
.smp #tmp_wrapper2,
.smp #tmp_pankuzu,
.smp #tmp_pankuzu p,
.smp #tmp_means_secondary,
.smp #tmp_footer_pagetop {
	width: 100% !important;
}
.smp #tmp_fnavi,
.smp #tmp_footer_cnt,
.smp #tmp_copyright p {
	width: auto;
}
.smp #tmp_wrap_pankuzu,
.smp #tmp_pankuzu p {
	background: none;
}
.smp #tmp_feedback_cnt dd p {
	float: none;
}
.smp #tmp_pankuzu,
.smp #tmp_lnavi,
.smp #tmp_footer_cnt address {
	margin: 0;
}
.smp #tmp_pankuzu,
.smp #tmp_pankuzu p,
.smp #tmp_fnavi li {
	padding: 0;
}
.smp #tmp_means_primary,
.smp #tmp_means_secondary,
.smp #tmp_wrap_gnavi,
.smp #tmp_pankuzu ul.inBtn,
.smp #tmp_pankuzu ul.inBtn li,
.smp .wrap_col_rgt_navi {
	display: none !important;
}
.smp #hdrNav {
	display: block;
}
.smp .inquiry_parts {
	word-break:break-all !important;
}

/* ==================================================
layout
================================================== */

/* contents
============================== */
.smp #tmp_contents p {
	font-size: 14px !important;
}

/* ==================================================
header
================================================== */
.smp #tmp_header {
	padding:14px 0;
	border-bottom: 3px solid #28a5e5;
}
.smp #tmp_hlogo {
	margin: 0 0 0 15px;
}
.smp #tmp_hlogo img {
	width: 115px;
	height: auto;
}
.smp #tmp_means {
	display: none;
}

.smp #layerMenu,
.smp #layerMenu02 {
	font-size: 13px;
}
.smp #layerMenu a,
.smp #layerMenu02 a {
	color: #333;
	background-color: #fff;
	font-weight: 700;
}
/* headMenu */
.smp #headInner{
	width:300px;
	margin:0 auto;
	padding: 0 0 8px;
	position:relative;
}
.smp #headMenu{
	position:absolute;
	right:10px;
	top:5px;
}
.smp #headMenu li{
	float:left;
	margin:0 0 0 5px;
}

/* hdrNav
============================== */
.smp #hdrNav {
	position: absolute;
	top: 12px;
	right: 15px;
}
.smp #hdrNav li {
	display: inline;
	float: left;
	margin-left: 4px;
}

.smp #layerMenu,
.smp #layerMenu02 {
	font-size: 13px;
}
.smp #layerMenu a,
.smp #layerMenu02 a {
	color: #333;
	background-color: #fff;
	font-weight: 700;
}
/* headMenu */
.smp #headInner{
	width:300px;
	margin:0 auto;
	padding: 0 0 8px;
	position:relative;
}
.smp #headMenu{
	position:absolute;
	right:10px;
	top:5px;
}
.smp #headMenu li{
	float:left;
	margin:0 0 0 5px;
}
/* layerMenu */
.smp #layerMenu,
.smp #layerMenu02{
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	padding:12px 0 0;
	background-color:rgba( 255, 255, 255, 0.8 );
	z-index:9999;
}
.smp .layerMenuInner{
	width:310px;
	margin-right:5px;
	position:relative;
	float: right;
}
.smp .layerMenuInner a { 
	text-decoration: none;
}
.smp .iconMenu{
	position:absolute;
	top:0;
	right:106px;
}
.smp .iconMenu02{
	position:absolute;
	top:0;
	right:10px;
}
.smp .layerMenuArrow{
	position:absolute;
	top:45px;
	right:121px;
	z-index:99999;
}
.smp .layerMenuArrow02{
	position:absolute;
	top:45px;
	right:25px;
	z-index:99999;
}
.smp .layerMenuInner > ul{
	margin:52px 0 0;
	padding: 10px;
	position:relative;
	background: #005d7f;
	color: #fff;
}
.smp .layerMenuInner ul > li {
	border-bottom: 1px solid #ccc;
	position: relative;
}
.smp .layerMenuInner > ul > li {
	border-bottom: none;
}
.smp .layerMenuInner ul > li:last-child {
	border-bottom: none;
}
.smp .layerMenuInner li > div {
	border-top: 1px solid #9c9c9c;
}
.smp .layerMenuInner li > div.close {
	border-bottom: none;
}
.smp .layerMenuInner li:first-child > div {
	border-top: none;
}
.smp .layerMenuInner li:first-child > div a {
	border-radius: 3px 3px 0 0;
}
.smp .layerMenuInner li:last-child > div a {
	border-radius: 0 0 3px 3px;
}
.smp .layerMenuInner li > div a {
	font-size: 16px;
	color: #274260;
	border: 1px solid #f5f5f4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ebebeb 100%); /* W3C */
	padding: 10px 10px 8px 40px;
}
.smp .layerMenuInner > ul a{
	display: block;
	padding:8px 10px 7px;
}
.smp .layerMenuInner > ul > li:last-child .close a {
	border-radius: 0 0 3px 3px;
}
.smp ul.secondDirMenu {
	border-top: 1px solid #9c9c9c;
}
.smp ul.secondDirMenu a:after{
	background: url(/shared/templates/smartphone_top/images/ico_arw02.png) no-repeat right center;
	-webkit-background-size: 7px 11px;
	background-size: 7px 11px;
		content: "";
		height: 100%;
		position: absolute;
		right: 8px;
	top:0;
		width: 10px;
}
.smp ul.topMenu a {
	position: relative;
}
.smp ul.topMenu li:last-child li:last-child a {
	border-radius: 0 0 3px 3px;
}
.smp ul.topMenu .ui-btn-icon-left .ui-icon {
	left: 10px;
	position: absolute;
	top: 50%;
	margin-top: -9px;
}
.smp ul.topMenu .ui-icon {
	width: 18px;
	height: 18px;
	background-image: url(/shared/templates/smartphone_top/images/common/icons-36-white.png);
	-moz-background-size: 776px 18px;
	-o-background-size: 776px 18px;
	-webkit-background-size: 776px 18px;
	background-size: 776px 18px;
	background-color: rgba(40, 165, 229, 1);
	border-radius: 9px;
}
.smp ul.topMenu .ui-icon-minus {
	background-position: -36px 50%;
}
.smp ul.topMenu .ui-icon-plus {
	background-position: 0 50%;
}
.smp ul.topMenu .secondDirMenu {
	display: none;
}
.smp ul.topMenu .secondDirMenu li a {
	padding: 10px 10px 9px;
}

/* ==================================================
navi
================================================== */
/* pankuzu
============================== */
.smp #tmp_wrap_pankuzu {
	padding: 3px 10px;
	font-size: 10px;
	border: none;
	margin-bottom: 0;
}

/* pnavi
============================== */
.smp .ptop {
	margin: 10px 10px 25px 0 !important;
}
.smp .ptop a {
	background: url(/shared/images/icon/icon_arrw_up.png) no-repeat 0 0;
	line-height: 1.2;
}

/* ==================================================
main
================================================== */
.smp #tmp_main {
	background-color:#FFFFFF;
}
/* emergency
============================== */
.smp #tmp_emergency_cnt ul {
	margin-top: 5px;
	border-top: 1px dotted #d8d8d8;
}

/* emergency_s
============================== */
.smp #tmp_emergency_s_ttl {
	color:#fff;
	background-color:#FF0000;
}

/* update
============================== */
/*#tmp_update {
	text-align:right;
}*/

/* plugin ▼変更しない
============================== */
.smp .plugin {
	margin:0 10px 20px;
}

/* inquiry
============================== */
.smp #tmp_inquiry {
	margin:0 10px 20px;
}
.smp #tmp_inquiry_ttl {
	font-weight: 400;
}

/* feedback
============================== */
.smp #tmp_feedback {
	border: none;
	background: #f1fafd;
}
.smp #tmp_feedback_ttl {
	padding:15px 14px 3px;
	color:#005a7a;
	background: inherit;
	border: none;
}
.smp #tmp_feedback_cnt dt {
	margin:0 0 0.7em 0;
}
.smp #tmp_feedback_cnt dd {
	margin:0 0 0.7em;
}
.smp #tmp_feedback_cnt dd input {
	position: relative;
	top: 2px;
}
.smp #tmp_feedback_cnt dd p {
	margin: 0 0 1em;
	display: block;
}

/* ==================================================
footer
================================================== */
.smp #tmp_footer {
	padding:0 0 10px;
}
.smp #tmp_footer_pagetop a{
	margin-right: 5px;
}
.smp #tmp_footer_pagetop img {
	width: 130px;
}

/* fnavi
============================== */
.smp #tmp_fnavi {
	margin: 13px 10px 0;
}
.smp #tmp_fnavi li {
	margin:0 14px 15px 0;
	white-space:nowrap;
	float:left;
}
.smp #tmp_fnavi li a {
	padding-left: 11px;
}
.smp #tmp_footer_cnt address {
	padding: 38px 10px 0;
}
.smp #tmp_footer_logo {
	left: -57px;
}
.smp #tmp_footer_logo img {
	width: 180px;
	height: auto;
}
.smp #tmp_copyright p {
	margin: 0 5px;
}

/* ==================================================
class
================================================== */
/* noicon ▼変更しない
============================== */
.smp ul.noicon {
	margin-left:3.2em !important;
}

/* ==================================================
parts
================================================== */
/* col2 ▼変更しない
============================== */
.smp table.col2 td.col2L {
	width:50%;
	border-right-width:15px;
}
.smp #tmp_main table.col2 td.col2L {
	border-right:none;
}
.smp table.col2 td.col2R {
	width:100%;
}
.smp div.col2 div.col2L {
	margin: 0 10px;
	display: block;
	width: auto;
	float: none;
	margin-right: 0 !important;
}
.smp div.col2 div.col2R {
	margin: 0 10px;
	display: block;
	width: auto;
	float: none;
}

/* ==================================================
clearfix
================================================== */
.smp .clearfix:after {
	display: block;
	content: '';
	clear: both;
}